~ecs/yasu-busybox

4767a5375e6681a962efadb19cb457fd4b9ea278 — Denys Vlasenko 1 year, 2 months ago b694608
libbb: include <crypt.h> only if necessary

Signed-off-by: Denys Vlasenko <vda.linux@googlemail.com>
1 files changed, 2 insertions(+), 0 deletions(-)

M libbb/pw_encrypt.c
M libbb/pw_encrypt.c => libbb/pw_encrypt.c +2 -0
@@ 6,7 6,9 @@
 *
 * Licensed under GPLv2 or later, see file LICENSE in this source tree.
 */
#if !ENABLE_USE_BB_CRYPT
#include <crypt.h>
#endif
#include "libbb.h"

/* static const uint8_t ascii64[] ALIGN1 =